Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

CRM 2.0c integration

We have a CRM 2.0c environment integrated with R/3 4.6c. The R/3 environment is being upgraded to ECC 6.0 (ie. mSAP ERP latest release). BDocs are being used for current integration.

1) Assuming the CRM 2.0c remains at current release, will the Integration still work with the new ECC 6.0(we suspect the answer is NO).

2) Also, what options do we have (eg. custom build something) that will make the integration work?

Thanks,

Salesh

Not what you were looking for? View more on this topic or Ask a question